@CHARSET "UTF-8";

body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: 'Oswald', sans-serif;
}

#mainDiv {
	width: 100%;
	height: 100%;
}

#top {
	height: 100px;
	width: 100%;
	background-color: #0066cc;
	
}
#top > img{
	margin-top:20px;
	height:40%;
	width:auto;
/*	border-bottom-color: white;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	*/
}
nav>ul {
	background-color: #3f3b3a;
	height: 30px;
	margin-top: -20px;
}

nav>ul>li {
	cursor: pointer; margin-top : 5px;
	text-align: left;
	list-style: none;
	display: inline-block;
	overflow: visible;
	position: relative;
	-webkit-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
	margin-top: 5px;
	border-right-color: white;
	border-right-width: 2px;
	border-right-style: solid;
}

nav>ul>li>a {
	font-size: 18px;
	text-decoration: none;
	color: #ffffff;
	padding: 0 15px; 
	/*text-transform : uppercase;*/
	font-family: 'Oswald', sans-serif;
	line-height: 20px;
	font-weight: bolder;
	position: relative;
	z-index: 3;
	-webkit-transition: 0.2s;
	transition: 0.2s;
}

#news {
	background-color: #dcdddd;
	height: 60px;
	width: 80%;
}

#news>p>a {
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	line-height: 60px;
	text-decoration: none;
	color:black;
}

#news_l {
	float: left;
	height: 100%;
	width: auto;
}

#news_r {
	float: right;
	height: 100%;
	width: auto;
}
#Content{
	width: 80%;
	height:390px;
}
#left{
	height:50px;
	float:left;
	margin-top:180px;
}
#right{
	margin-top:180px;
	height:50px;
	float:right;
}
.oneContent{
	width:70%;
	height:100%;
	margin-top: 20px;
}
footer{
	background-color:#106eb8;
	width:100%;
	height:50px;
	position:absolute;
	bottom:0px;
}
video{
	border-color: #106eb8;
	border-width: 2px;
	border-style: solid;
}

#contact{
	height: 250px;
	width: 250px;
	position:relative;
	float:left;
	padding: 5px 5px 5px 5px;
	margin: 30px 10px 5px 50px;
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
	background-color: #dcdddd;
	border-radius:5px;
	color:#444444;
}
#contact img{
	height:48px;
	width:auto;
}
#member{
	height: 350px;
	width: 100%;
	position:relative;
	float:left;
	padding: 5px 5px 5px 5px;
	margin: 30px 10px 5px 50px;
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
	background-color: #dcdddd;
	border-radius:5px;
	color:#444444;
	
}
#member img{
	width: 200px;
	height:auto;
	position:relative;
	float:left;
	padding: 0px 10px 0px 0px;
}
#member #desc{
	position:relative;
	float:right;
}
#link{
	position:relative;
	float:left;
	padding: 5px 5px 5px 5px;
	margin: 10px 5px 5px 10px;
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
	background-color: #dcdddd;
	border-radius:5px;
	
}
#position{
	height: 400px;
	width: 40%;
	position:relative;
	float:left;
	padding: 5px 5px 5px 5px;
	margin: 30px 10px 5px 50px;
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
	background-color: #dcdddd;
	border-radius:5px;
	color:#444444;
}
#publication{
	height: 80px;
	width: 80%;
	position:relative;
	padding: 5px 5px 5px 5px;
	margin: 30px 10px 5px 50px;
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
	background-color: #dcdddd;
	border-radius:5px;
	color:#444444;
}
#research{
	height: 80px;
	width: 80%;
	position:relative;
	padding: 5px 5px 5px 5px;
	margin: 30px 10px 5px 50px;
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
	line-height: 20px;
	background-color: #dcdddd;
	border-radius:5px;
	color:#444444;
}
#research #img{
	width: 300px;
	height:auto;
	position:relative;
	float:left;
	padding: 0px 10px 0px 0px;
	color:black;
}
#research #img img{
	width: 300px;
	height:auto;
	position:relative;
	float:left;
	padding: 0px 10px 10px 0px;
}

#news0{
	height: 250px;
	width: 40%;
	position:relative;
	float:left;
	padding: 5px 5px 5px 5px;
	margin: 30px 10px 5px 30px;
	font-family: 'Oswald', sans-serif;
	font-weight:bold;
	background-color: #dcdddd;
	border-radius:5px;
	color:#444444;
	
}
#news0 img{
	width: 200px;
	height:auto;
	position:relative;
	float:left;
	padding: 0px 10px 0px 0px;
}